aagc.vo

## Class ElencoMediciBaseAttiviAllaDataRequest

- java.lang.Object
- - aagc.vo.ElencoMediciBaseAttiviAllaDataRequest

-     public class ElencoMediciBaseAttiviAllaDataRequest
      extends java.lang.Object

  Classe Java per elencoMediciBaseAttiviAllaDataRequest complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="elencoMediciBaseAttiviAllaDataRequest">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="aslRiferimento" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="dataRiferimento" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="distretto" type="{http://www.w3.org/2001/XMLSchema}int"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `aslRiferimento`
    `protected java.lang.String` | `dataRiferimento`
    `protected int` | `distretto`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ElencoMediciBaseAttiviAllaDataRequest()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getAslRiferimento()` Recupera il valore della proprietà aslRiferimento.
    `java.lang.String` | `getDataRiferimento()` Recupera il valore della proprietà dataRiferimento.
    `int` | `getDistretto()` Recupera il valore della proprietà distretto.
    `void` | `setAslRiferimento(java.lang.String value)` Imposta il valore della proprietà aslRiferimento.
    `void` | `setDataRiferimento(java.lang.String value)` Imposta il valore della proprietà dataRiferimento.
    `void` | `setDistretto(int value)` Imposta il valore della proprietà distretto.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### aslRiferimento

          protected java.lang.String aslRiferimento

    - #### dataRiferimento

          protected java.lang.String dataRiferimento

    - #### distretto

          protected int distretto

  - ### Constructor Detail

    - #### ElencoMediciBaseAttiviAllaDataRequest

          public ElencoMediciBaseAttiviAllaDataRequest()

  - ### Method Detail

    - #### getAslRiferimento

          public java.lang.String getAslRiferimento()

      Recupera il valore della proprietà aslRiferimento.
      Returns:
        possible object is `String`

    - #### setAslRiferimento

          public void setAslRiferimento(java.lang.String value)

      Imposta il valore della proprietà aslRiferimento.
      Parameters:
        `value` - allowed object is `String`

    - #### getDataRiferimento

          public java.lang.String getDataRiferimento()

      Recupera il valore della proprietà dataRiferimento.
      Returns:
        possible object is `String`

    - #### setDataRiferimento

          public void setDataRiferimento(java.lang.String value)

      Imposta il valore della proprietà dataRiferimento.
      Parameters:
        `value` - allowed object is `String`

    - #### getDistretto

          public int getDistretto()

      Recupera il valore della proprietà distretto.

    - #### setDistretto

          public void setDistretto(int value)

      Imposta il valore della proprietà distretto.